Support » Plugin: WP Offload SES Lite » @Delicious Brains: Please respond to core functionality issue

  • @delicious Brains: I feel you owe it to your users to respond to the issue I raised about Signature V4.

    This is core functionality, without which the plugin is about to become useless, when Amazon stops recognizing V3.

    Shame on you for charging your users a minimum of $80 to obtain a tech support email address. You say in the pinned post “If you’re certain you’ve found a bug, please report it in the support forum or send us an email” but you don’t supply an address other than one for “general inquiries.”

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Delicious Brains Inc.

    (@deliciousbrains)

    Hi,

    As we’ve mentioned before, the latest versions of Offload SES and Offload SES Lite are already using the v4 signatures.

    We use the official AWS PHP SDK for sending requests to Amazon, and that has been using V4 signing for quite some time now.

    I just double-checked the various requests that Offload SES Lite sends to Amazon with the SDK in debug mode and confirmed that the requests are using V4.

    Do you have any other plugins that are using Amazon in any way? Or perhaps you have an outdated version of WP Offload SES Lite (formally known as WP-SES) installed on another site?

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.